## libdatetime-event-sunrise-perl 0.0503

=== debian/changelog ===
libdatetime-event-sunrise-perl (0.0503-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 0.0503
  * update dependencies
  * drop trailing slash from metacpan homepage/watch
    saves a redirect

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 10:13:27 +0300

libdatetime-event-sunrise-perl (0.0502-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Removed no more necessary README.
  * Back to standard three lines d/rules

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/copyright (format, upstream copyright information,
    years).
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 23:00:47 +0200

libdatetime-event-sunrise-perl (0.0501-1) unstable; urgency=low

  * First upload to Debian.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 28 Feb 2008 23:58:13 -0500

libdatetime-event-sunrise-perl (0.0501-0.1) unstable; urgency=low

  * Second non-release.  New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 13 Jun 2003 01:01:00 -0400

libdatetime-event-sunrise-perl (0.03-0.1) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun,  4 May 2003 23:22:00 -0400
