=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Event-Sunrise .*/DateTime-Event-Sunrise-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
