## libdatetime-event-sunrise-perl 0.0504

=== debian/changelog ===
libdatetime-event-sunrise-perl (0.0504-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Install upstream TODO file.
  * Update copyright years.
  * Add build dependency on libtest-exception-perl.
  * Declare compliance with Debian Policy 3.9.5.
  * Drop unneeded version constraints from (build) dependencies.
    Thanks to cme.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 20:43:05 +0200
