=== debian/control ===
Source: libdatetime-event-sunrise-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-perl,
                     libdatetime-set-perl,
                     libparams-validate-perl,
                     libset-infinite-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-event-sunrise-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-event-sunrise-perl.git
Homepage: https://metacpan.org/release/DateTime-Event-Sunrise

Package: libdatetime-event-sunrise-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdatetime-set-perl,
         libparams-validate-perl,
         libset-infinite-perl
Description: Perl module for calucalating sunrise and sunset for a given time and place
 DateTime::Event::Sunrise will return a DateTime Object for sunrise and sunset
 for a given day. Iteration is set to either 0 or 1. If set to 0 no Iteration
 will occur. If set to 1 Iteration will occur. Default is 0.
