=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Event-Sunrise .*/DateTime-Event-Sunrise-v?@ANY_VERSION@@ARCHIVE_EXT@$
